=== debian/control ===
Source: jolicloud-webapp-tripadvisor
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-tripadvisor
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.tripadvisor.co.uk/
Description: Jolicloud web application for TripAdvisor
 The TripAdvisor web site running in a simple Jolicloud window.
